MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003929ATutorATutor Socialpublic2009-09-02 00:322009-11-07 12:35
ReporterIndieRect 
Assigned Toharris 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003929: Replace "title" with "position" in Social profile
DescriptionPlease replace _AT('title') with _AT('position') in mods/_standard/social/html/sprofile.tmpl.php, line 116.

Reason:
That's a column header of Credits and Work Experience table, and "Position" suits there better than the generic "Title".
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003801)
harris (developer)
2009-10-26 08:27

Title does sound a bit inappropriate here. Will switch it to "position" instead. Thanks.
(0003802)
harris (developer)
2009-10-26 08:27

svn: 8849

- Issue History
Date Modified Username Field Change
2009-09-02 00:32 IndieRect New Issue
2009-09-02 00:33 IndieRect Affects version => SVN
2009-10-26 08:27 harris Note Added: 0003801
2009-10-26 08:27 harris Status new => resolved
2009-10-26 08:27 harris Resolution open => fixed
2009-10-26 08:27 harris Assigned To => harris
2009-10-26 08:27 harris Note Added: 0003802
2009-11-05 11:12 greg Status resolved => closed
2009-11-07 12:35 greg Status closed => resolved
2009-11-07 12:35 greg Fixed in Version => 1.6.4
2009-11-07 12:35 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker